/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow:hidden;
}
/* content */
article.main {
	padding: 3% 1%;
}
#sidebar {
	clear:none;
}
#content article h1, #content article h2, #content article h3, #content article h4, #content article h5, #content article h6, #content article p {
	padding-left:4%;
	padding-right:3%;
}
img.gallery-mask {
	height:500px;
}
#adv-custom-caption {
	width: 100% !important;
}
/************************************************************************************
smaller than 880
*************************************************************************************/
@media screen and (max-width: 880px) {
/* content */
article.main {
 padding: 2% 1%;
}
#content article h1, #content article h2, #content article h3, #content article h4, #content article h5, #content article h6, #content article p {
 padding-left:3%;
 padding-right:3%;
}
#content article.lifestyle {
 margin: 0px;
 padding-left:3%;
 padding-right:20%;
}
#main-nav ul {
 width: auto;
 overflow:hidden;
 margin:3em 0 2em -20px;
}
#main-nav li {
 list-style: none;
 float: left;
 background: left 0 no-repeat;
 height: 100px;
 padding: 10px 0 0 116px;
 width: auto;
 cursor: pointer;
 clear:both;
}
 #main-nav li:nth-child(even) {
 margin-left: 0;
}
 article.rent ul li {
display:inline-block;
width:39%;
margin-right: 2%;
float: left;
list-style: none;
background:url(images/rent_07.png) center left no-repeat;
height: 38px;
padding-left: 30px;
line-height:1.4em;
font-size:14px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
}
 form#registration fieldset ol li {
display: inline-block;
width: 100%;
vertical-align: top;
}
 article.hland header {
padding: 0 40px 0 40px !important;
}
article.awards {
background-size: 24%;
background-position: right 60px;
padding-right: 190px;
}
 article.apt-noai {
 background:#e9f5f4 none !important;
}
 div#form {
 overflow:hidden;
 width:90%;
 margin:0 5% 0 5%;
}
form#registration.noai fieldset ol li {
 display: inline-block;
 width: 99%;
 vertical-align: top;
}
.iPhone-s {
display:inline-block !important;
}
}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
.iPad-c {
	clear:both;
}
.iPad-h {
	display: none;
}
article.hland {
	background-position: center 100px;
}
article.hland header {
	padding: 0 20px 0 20px !important;
}
#content article.open {
	background:#FFF url(images/open_03.jpg) top right no-repeat;
	padding-left:3%;
	padding-right:3%;
	margin-top:2em;
	width: auto !important;
}
#content article.open h1 {
	padding:10px 100px 30px 3%;
}
}

					
					
/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}
#content ol li {
	margin-top:1em;
}
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow:hidden;
}
#header div.container {
	width: 100%;
	min-height:320px;
}
#content {
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content ol, #content ul, #content p {
	padding-left: 20px;
	padding-right: 20px;
}
.iPhone-h {
	display:none !important;
}
.iPhone-m {
	margin-top:200px !important;
}
.iPhone-t {
	width:98% !important;
	clear:both !important
}
.iPhone-s {
	display: inline !important;
}
#form-jump {
	position:absolute !important;
	top: 0;
}
#header {
	position:relative !important;
	width:100%;
	top: 0;
}
#header.header-fixed {
	position:relative !important;
	width:100%;
	top: 0;
}
.form-change {
	height:600px;
}
.form-longer {
	height:650px;
}
#booktab-top2 {
	margin-right:30px;
}
#booktab-top2.iPhone-fixed {
	position: fixed;
	bottom: 0;
	height:50px;
}
#booktab-top2.iPhone-fixed a span {
	height:30px;
	margin-bottom:10px;
	background-position: center 0px
}
#booktab-top2.iPhone-fixed a {
	/* background color transition */
	-webkit-transition: 0;
	-moz-transition: 0;
	transition: 0;
	height:50px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#booktab-top2.iPhone-fixed a.openform span {
	background-position: center -48px
}
#booktab-top2.iPhone-fixed a.openform {
	display:none;
}
h1 {
	font-size: 1.6em;
}
header.content h1 small {
	font-size:0.9em;
	line-height:.8em;
	padding-right:00px
}
#content h1.magheading {
	margin-top: 00px;
	color: #16599E;
	font-size: 2em;
	text-align: left;
	clear: both;
	text-shadow: 0 1px 0 #FFF;
}
#content h1.magheading small {
	display:block;
	text-transform:uppercase;
	font-size:.40em;
	line-height:.5em;
	font-weight:400;
	padding-right:00px
}
h1.massive {
	font-size: 1.6em;
	color: #16599E;
	padding-bottom: 1em;
}
h2 {
	font-size: 1.1em;
}
.left-caption h3 {
	font-size:1.2em
}
header.content h1 {
	font-size: 1.8em;
}
header#header h1 {
	font-size: 1.7em;
}
header#header h2 {
	margin-top: 22px;
	font-size: 1.1em;
}
article.apt {
	background: none;
}
form#registration label.warning {
	font-size:3000px;
	line-height:25px;
	background: url(images/req_21.png) 0 0 no-repeat;
	height:25px;
	width:66px;
	overflow:hidden;
	position: absolute;
	float:left;
	margin:-10px 0 0 -30px;
	;
	z-index:2;
	display:block;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), form#registration textarea, form#registration select {
	width: 98%;
}
form#registration label {
	width: 98%;
	font-size:1em;
	line-height: 1.4em;
}
form#registration fieldset {
	width:98%;
}
#content form#registration {
	padding: 10px 20px;
	margin:0;
	width:100% !important;
}
form#registration fieldset ol li {
	display: inline-block;
	width: 80%;
	vertical-align: top;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]).half {
	width: 42%;
}
form#registration ol li ul {
	padding: 0;
	margin: 0;
	float: none;
	width: 96%;
}
div.iphone-fix {
	width: 98% !important;
}
header.content h1 {
	font-size: 1.6em;
}
/* main nav */
	#main-nav a {
	font-size: 90%;
	padding: 10px 8px;
}
article.info2 {
	background-size:190%;
	background-position:right 20px
}
article.hland {
	background-size:152%;
	background-position: 0px 300px;
}
article.apartment {
	background-size:142%;
	background-position:center 180px
}
div.iPhone-align {
	margin-top: 240px !important;
	padding-bottom:20px;
}
div.iPhone-align p {
	background:#FFF;
}
.post {
	margin-bottom: 0px;
}
div.textblock {
	padding-bottom: 0px;
}
#footer {
	background-color:#9fc8fc;
	background-image:url(images/small-footer_03.jpg);
	background-size: 100%;
	background-repeat:no-repeat;
}
#footer div {
	padding:0px;
	width:80%;
	margin:10px 0 0 10px;
	color:#1d5892;
}
a.button {
	clear:both;
	float:none;
	margin-bottom:20px;
}
#form-jump {
	top:106px !important;
}
#content article.open {
	background-size:180%;
}
#registration table {
	width:96% !important;
}
form#registration table label {
	font-size:.8em;
}
div#form {
	overflow:hidden;
	width:90%;
	margin:40px 5% 0 5%;
}
#adv-custom-caption {
	position:absolute;
	width: 980px;
	line-height:40px;
	margin-top:0px;
	height:40px;
	background:rgba(10,10,10,.7);
	color:#ccc;
	z-index:801
}
label.checkit {
	width: 86% !important
}
.iPhoneWidth {
	width: 40% !important
}
.iPhoneLineHeight {
	line-height:1.2em !important;
}
.iPhonesmallertext {
	font-size:40px !important;
	display:block;
	width:70%
}
label.iPhoneLineH {
	line-height:10px !important;
}
article.rent ul li {
	width:95%;
	margin-right: 0%;
	height: 32px;
	line-height:32px;
	font-size:14px;
}
article.rent {
	background:#d7f1f0 url(images/rent_03.jpg) top right no-repeat;
	background-size:160% auto;
	padding-top: 20px;
	padding-bottom: 30px;
}
}
